<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Event Registration</title>

    <link rel="icon" href="assets/images/site_icon.png">

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="assets/css/style.css">
</head>
<body>

<div class="main">

    <!-- ====== HEADER ====== -->
    <header class="header">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-3">
                    <div class="logo-wrapper">
                        <a href="javascript:void(0)">
                            <img src="assets/images/logo.png" class="img-fluid">
                        </a>
                    </div>
                </div>
                <div class="col-9">
                    <ul class="nav">
                        <li class="nav-item">
                            <a class="nav-link" href="#">Contact Us</a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link" href="tel:317 644 6538"><img src="assets/images/telephone_call_resized.png"> 317 644 6538 </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </header>

    <div class="main-wrapper container">

        <!-- FORM WRAPPER -->
        <div class="registration-form-wrapper">
            <!-- ====== BANNER ====== -->
            <div class="main-banner">
                <img src="assets/images/event_banner_fixed_compressed.png" alt="Gala Event">
            </div>

            <!-- ====== MAIN BODY ====== -->
            <div class="main-body field-trip-state-house-court-house-visit">
                <div class="row">

                    <div class="col-12 d-none">
                        <!-- SPONSOR AREA  -->
                        <div class="sponsor-wrapper">
                            <div class="row">
                                <div class="col-md-3 d-none">
                                    <h4 class="sponsor-heading">Your host:</h4>
                                    <div class="sponsor-single">
                                        <div class="sponsor-image">
                                            <img src="assets/images/sponsor_aadab.png">
                                        </div>
                                        <div class="sponsor-details">
                                            <p class="sponsor-name">Aadab Aaris</p>
                                        </div>
                                    </div>
                                </div>

                                <div class="col-md-12">
                                    <div class="sponsor-list">
                                        <h4>Hosts:</h4>
                                        <div class="row">
                                            <div class="col-6 col-sm-4 col-md-3 col-lg-3">
                                                <div class="sponsor-single">
                                                    <div class="sponsor-image">
                                                        <img src="assets/images/sponsor_aadab.png">
                                                    </div>
                                                    <div class="sponsor-details">
                                                        <p class="sponsor-name">Aadab Aaris</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-6 col-sm-4 col-md-3 col-lg-3">
                                                <div class="sponsor-single">
                                                    <div class="sponsor-image">
                                                        <img src="assets/images/sponsor_aadab.png">
                                                    </div>
                                                    <div class="sponsor-details">
                                                        <p class="sponsor-name">Aadab Aaris</p>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="col-6 col-sm-4 col-md-3 col-lg-3">
                                                <div class="sponsor-single">
                                                    <div class="sponsor-image">
                                                        <img src="assets/images/sponsor_aadab.png">
                                                    </div>
                                                    <div class="sponsor-details">
                                                        <p class="sponsor-name">Aadab Aaris</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-6 col-sm-4 col-md-3 col-lg-3">
                                                <div class="sponsor-single">
                                                    <div class="sponsor-image">
                                                        <img src="assets/images/sponsor_aadab.png">
                                                    </div>
                                                    <div class="sponsor-details">
                                                        <p class="sponsor-name">Aadab Aaris</p>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="col-6 col-sm-4 col-md-3 col-lg-3">
                                                <div class="sponsor-single">
                                                    <div class="sponsor-image">
                                                        <img src="assets/images/sponsor_aadab.png">
                                                    </div>
                                                    <div class="sponsor-details">
                                                        <p class="sponsor-name">Aadab Aaris</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-6 col-sm-4 col-md-3 col-lg-3">
                                                <div class="sponsor-single">
                                                    <div class="sponsor-image">
                                                        <img src="assets/images/sponsor_aadab.png">
                                                    </div>
                                                    <div class="sponsor-details">
                                                        <p class="sponsor-name">Aadab Aaris</p>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="col-6 col-sm-4 col-md-3 col-lg-3">
                                                <div class="sponsor-single">
                                                    <div class="sponsor-image">
                                                        <img src="assets/images/sponsor_aadab.png">
                                                    </div>
                                                    <div class="sponsor-details">
                                                        <p class="sponsor-name">Aadab Aaris</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-6 col-sm-4 col-md-3 col-lg-3">
                                                <div class="sponsor-single">
                                                    <div class="sponsor-image">
                                                        <img src="assets/images/sponsor_aadab.png">
                                                    </div>
                                                    <div class="sponsor-details">
                                                        <p class="sponsor-name">Aadab Aaris</p>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="col-6 col-sm-4 col-md-3 col-lg-3">
                                                <div class="sponsor-single">
                                                    <div class="sponsor-image">
                                                        <img src="assets/images/sponsor_aadab.png">
                                                    </div>
                                                    <div class="sponsor-details">
                                                        <p class="sponsor-name">Aadab Aaris</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-6 col-sm-4 col-md-3 col-lg-3">
                                                <div class="sponsor-single">
                                                    <div class="sponsor-image">
                                                        <img src="assets/images/sponsor_aadab.png">
                                                    </div>
                                                    <div class="sponsor-details">
                                                        <p class="sponsor-name">Aadab Aaris</p>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="col-6 col-sm-4 col-md-3 col-lg-3">
                                                <div class="sponsor-single">
                                                    <div class="sponsor-image">
                                                        <img src="assets/images/sponsor_aadab.png">
                                                    </div>
                                                    <div class="sponsor-details">
                                                        <p class="sponsor-name">Aadab Aaris</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-6 col-sm-4 col-md-3 col-lg-3">
                                                <div class="sponsor-single">
                                                    <div class="sponsor-image">
                                                        <img src="assets/images/sponsor_aadab.png">
                                                    </div>
                                                    <div class="sponsor-details">
                                                        <p class="sponsor-name">Aadab Aaris</p>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="col-6 col-sm-4 col-md-3 col-lg-3">
                                                <div class="sponsor-single">
                                                    <div class="sponsor-image">
                                                        <img src="assets/images/sponsor_aadab.png">
                                                    </div>
                                                    <div class="sponsor-details">
                                                        <p class="sponsor-name">Aadab Aaris</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-6 col-sm-4 col-md-3 col-lg-3">
                                                <div class="sponsor-single">
                                                    <div class="sponsor-image">
                                                        <img src="assets/images/sponsor_aadab.png">
                                                    </div>
                                                    <div class="sponsor-details">
                                                        <p class="sponsor-name">Aadab Aaris</p>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="col-6 col-sm-4 col-md-3 col-lg-3">
                                                <div class="sponsor-single">
                                                    <div class="sponsor-image">
                                                        <img src="assets/images/sponsor_aadab.png">
                                                    </div>
                                                    <div class="sponsor-details">
                                                        <p class="sponsor-name">Aadab Aaris</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-6 col-sm-4 col-md-3 col-lg-3">
                                                <div class="sponsor-single">
                                                    <div class="sponsor-image">
                                                        <img src="assets/images/sponsor_aadab.png">
                                                    </div>
                                                    <div class="sponsor-details">
                                                        <p class="sponsor-name">Aadab Aaris</p>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="col-6 col-sm-4 col-md-3 col-lg-3">
                                                <div class="sponsor-single">
                                                    <div class="sponsor-image">
                                                        <img src="assets/images/sponsor_aadab.png">
                                                    </div>
                                                    <div class="sponsor-details">
                                                        <p class="sponsor-name">Aadab Aaris</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-6 col-sm-4 col-md-3 col-lg-3">
                                                <div class="sponsor-single">
                                                    <div class="sponsor-image">
                                                        <img src="assets/images/sponsor_aadab.png">
                                                    </div>
                                                    <div class="sponsor-details">
                                                        <p class="sponsor-name">Aadab Aaris</p>
                                                    </div>
                                                </div>
                                            </div>



                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="col-12 col-sm-8 col-md-8 col-lg-8">
                        <!-- ====== FORM BODY ====== -->
                        <div class="form-body">

                            <!-- ====== CONTACT INFORMATION ====== -->
                            <div class="form-row form-row-contact">
                                <div class="form-row-head">
                                    <div class="form-row-head-inner">
                                        <h3 class="form-row-title">Contact Information</h3>
                                    </div>
                                </div>

                                <div class="form-row-body">
                                    <div class="form-fields-wrapper">
                                        <div class="row">
                                            <div class="col-6 col-sm-6 col-md-6 col-lg-6">
                                                <div class="form-group">
                                                    <label class="form-control-label">First Name <span class="required-mark">*</span></label>
                                                    <input type="text" class="form-control">
                                                </div>
                                            </div>

                                            <div class="col-6 col-sm-6 col-md-6 col-lg-6">
                                                <div class="form-group">
                                                    <label class="form-control-label">Last Name <span class="required-mark">*</span></label>
                                                    <input type="text" class="form-control">
                                                </div>
                                            </div>

                                            <div class="col-12 col-sm-6 col-md-6 col-lg-6">
                                                <div class="form-group">
                                                    <label class="form-control-label">Email <span class="required-mark">*</span></label>
                                                    <input type="email" class="form-control">
                                                </div>
                                            </div>

                                            <div class="col-12 col-sm-6 col-md-6 col-lg-6">
                                                <div class="form-group">
                                                    <label class="form-control-label">Phone Number <span class="required-mark">*</span></label>
                                                    <input type="text" class="form-control">
                                                </div>
                                            </div>

                                            <div class="col-12 col-sm-6 col-md-6 col-lg-6">
                                                <div class="form-group">
                                                    <label class="form-control-label">Address <span class="required-mark">*</span></label>
                                                    <input type="text" class="form-control">
                                                </div>
                                            </div>

                                            <div class="col-12 col-sm-6 col-md-6 col-lg-6">
                                                <div class="form-group">
                                                    <label class="form-control-label">Address Line 2 </label>
                                                    <input type="text" class="form-control">
                                                </div>
                                            </div>

                                            <div class="col-6 col-sm-6 col-md-6 col-lg-6">
                                                <div class="form-group">
                                                    <label class="form-control-label">ZIP Code <span class="required-mark">*</span></label>
                                                    <input type="text" class="form-control">
                                                </div>
                                            </div>

                                            <div class="col-6 col-sm-6 col-md-6 col-lg-6">
                                                <div class="form-group">
                                                    <label class="form-control-label">City <span class="required-mark">*</span></label>
                                                    <input type="text" class="form-control">
                                                </div>
                                            </div>

                                            <div class="col-6 col-sm-6 col-md-6 col-lg-6">
                                                <div class="form-group">
                                                    <label class="form-control-label">State <span class="required-mark">*</span></label>
                                                    <input type="text" class="form-control">
                                                </div>
                                            </div>

                                            <div class="col-6 col-sm-6 col-md-6 col-lg-6">
                                                <div class="form-group">
                                                    <label class="form-control-label">Country<span class="required-mark">*</span></label>
                                                    <input type="text" class="form-control">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="form-row">
                                <div class="form-row-head">
                                    <div class="form-row-head-inner">
                                        <h3 class="form-row-title">Ticket - RSVP</h3>
                                    </div>
                                </div>

                                <div class="form-row-body">
                                    <div class="cart-table">
                                        <div class="table-responsive">
                                            <table class="table">
                                                <thead>
                                                <tr>
                                                    <th>Ticket Category</th>
                                                    <th>Price</th>
                                                    <th>Quantitiy</th>
                                                    <th>Subtotal</th>
                                                </tr>
                                                </thead>

                                                <tbody>
                                                <tr>
                                                    <td>RSVP - Below 10</td>
                                                    <td class="per-price">
                                                        <span class="currency">$</span>
                                                        <span class="amount">0</span>
                                                    </td>
                                                    <td>
                                                        <div class="quantity-wrap" ticket-type="below-10">
                                                            <div class="input-group mb-3">
                                                                <div class="input-group-prepend">
                                                                    <button type="button" class="input-group-text quantity-decrease">-</button>
                                                                </div>
                                                                <input type="number" class="form-control" value="0">
                                                                <div class="input-group-append">
                                                                    <button type="button" class="input-group-text quantity-increase">+</button>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </td>
                                                    <td>
                                                <span class="below-10-price">
                                                    <span class="currency">$</span>
                                                    <span class="amount">0</span>
                                                </span>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td>RSVP - Above 10</td>
                                                    <td class="per-price">
                                                        <span class="currency">$</span>
                                                        <span class="amount">25</span>
                                                    </td>
                                                    <td>
                                                        <div class="quantity-wrap" ticket-type="above-10">
                                                            <div class="input-group mb-3">
                                                                <div class="input-group-prepend">
                                                                    <button type="button" class="input-group-text quantity-decrease">-</button>
                                                                </div>
                                                                <input type="text" class="form-control" value="0">
                                                                <div class="input-group-append">
                                                                    <button type="button" class="input-group-text quantity-increase">+</button>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </td>
                                                    <td><span class="price-subtotal">
                                                <span class="above-10-price">
                                                    <span class="currency">$</span>
                                                    <span class="amount">0</span>
                                                </span>
                                            </span> </td>
                                                </tr>

                                                <tr>
                                                    <td>RSVP - Adult</td>
                                                    <td class="per-price">
                                                        <span class="currency">$</span>
                                                        <span class="amount">0</span>
                                                    </td>
                                                    <td>
                                                        <div class="quantity-wrap" ticket-type="adult">
                                                            <div class="input-group mb-3">
                                                                <div class="input-group-prepend">
                                                                    <button type="button" class="input-group-text quantity-decrease">-</button>
                                                                </div>
                                                                <input type="text" class="form-control" value="0">
                                                                <div class="input-group-append">
                                                                    <button type="button" class="input-group-text quantity-increase">+</button>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </td>
                                                    <td><span class="price-subtotal">
                                                <span class="adult-price">
                                                    <span class="currency">$</span>
                                                    <span class="amount">0</span>
                                                </span>
                                            </span></td>
                                                </tr>
                                                </tbody>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>

                    <div class="col-12 col-sm-4 col-md-4 col-lg-4">

                        <!-- ====== SIDEBAR ====== -->
                        <div class="sidebar">

                            <div class="sidebar-block">
                                <h3 class="sidebar-block-title">Agenda</h3>
                                <div class="sidebar-block-description">
                                    <ul class="list">
                                        <li>1. Check-in</li>
                                        <li>2. Welcome by the event hosts</li>
                                        <li>3. <a href="https://www.almaghrib.org/instructors/ammar-alshukry/" target="_blank"> Special guest Sheikh Amar AShukry from the Al Maghreb Institute.</a></li>
                                        <li>4. Fundraiser for the ILC project</li>
                                        <li>5. Breaking fast with drinks and light snacks</li>
                                        <li>6. Pray Maghrib together.</li>
                                        <li>7. Dinner</li>
                                        <li>8. Conclude the evening at 930PM.</li>
                                    </ul>

                                </div>
                            </div>

                            <div class="sidebar-block">
                                <h3 class="sidebar-block-title">Ticket Summary</h3>
                                <div class="sidebar-block-description">
                                    <div class="table-responsive ticket-summary-table pb-3">
                                        <table class="table">
                                            <tbody>
                                            <tr>
                                                <td><span><span class="below-10-quantity">0</span> x Kids Under 11 [SOLD OUT]</span></td>
                                                <th>
                                                <span class="below-10-price">
                                                    <span class="currency">$</span>
                                                    <span class="amount">50000</span>
                                                </span>
                                                </th>
                                            </tr>

                                            <tr>
                                                <td><span><span class="above-10-quantity">0</span> x RSVP - Above 10</span></td>
                                                <th>
                                                <span class="above-10-price">
                                                    <span class="currency">$</span>
                                                    <span class="amount">0</span>
                                                </span>
                                                </th>
                                            </tr>

                                            <tr>
                                                <td><span><span class="adult-quantity">0</span> x RSVP - Adult</span></td>
                                                <th>
                                                <span class="adult-price">
                                                    <span class="currency">$</span>
                                                    <span class="amount">0</span>
                                                </span>
                                                </th>
                                            </tr>



                                            </tbody>
                                            <tfoot>
                                            <tr>
                                                <td>Total</td>
                                                <th><span class="total-price">
                                                <span class="currency">$</span>
                                                <span class="amount">0</span>
                                            </span> </th>
                                            </tr>
                                            </tfoot>
                                        </table>

                                    </div>

                                </div>
                            </div>

                            <div class="sidebar-block">
                                <h3 class="sidebar-block-title">Payment Information</h3>
                                <div class="sidebar-block-description">
                                    <div class="row">
                                        <div class="col-12">
                                            <div class="form-group">
                                                <div class="card-image">
                                                    <img src="assets/images/credit_card_all_.png" class="img-fluid">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-12">
                                            <div class="form-group">
                                                <label for="txtCardHolderName" class="field-label form-control-label required-sign"> <span class="lable-text">Name on Card</span> <span class="text-danger">*</span></label>
                                                <input id="txtCardHolderName" name="CardHolderName" type="text" class="form-control field-normal cc-name">
                                                <span class="text-warning card-holder-name-validation validation"></span>
                                            </div>
                                        </div>

                                        <div class="col-12">
                                            <div class="form-group">
                                                <label class="field-label form-control-label required-sign" for="creditcardnumber">
                                                    <span class="lable-text">Card Number</span>
                                                    <span class="text-danger">*</span>
                                                </label>
                                                <div class="cc-number-holder">
                                                    <input type="text" name="CardNumber" maxlength="" class="form-control field-normal format-card-number cc-number" id="creditcardnumber" required="">
                                                    <div class="cc-card-identity">
                                                        <img src="assets/images/card_mockup.png">
                                                    </div>
                                                </div>

                                                <span class="text-warning card-number-validation validation"></span>
                                            </div>
                                        </div>


                                        <div class="col-6">
                                            <div class="form-group">
                                                <label for="txtExpiryMonth" class="field-label">
                                                    <span class="lable-text">Exp MM</span>
                                                    <span class="text-danger">*</span>
                                                </label>
                                                <select id="txtExpiryMonth" class="form-control field-normal cc-month" required="">
                                                    <option value="0">Select Month</option>
                                                    <option value="01">01</option>
                                                    <option value="02">02</option>
                                                    <option value="03">03</option>
                                                    <option value="04">04</option>
                                                    <option value="05">05</option>
                                                    <option value="06">06</option>
                                                    <option value="07">07</option>
                                                    <option value="08">08</option>
                                                    <option value="09">09</option>
                                                    <option value="10">10</option>
                                                    <option value="11">11</option>
                                                    <option value="12">12</option>
                                                </select>
                                            </div>
                                            <span class="text-warning expiry-month-validation validation"></span>
                                        </div>
                                        <div class="col-6">
                                            <div class="form-group">
                                                <label for="txtExpiryYear" class="field-label form-control-label">
                                                    <span class="lable-text">Exp YY</span>
                                                    <span class="text-danger">*</span>
                                                </label>
                                                <select id="txtExpiryYear" class="form-control field-normal cc-year" required="">
                                                    <option value="0">Select Year</option>
                                                    <option value="2022">2022</option>
                                                    <option value="2023">2023</option>
                                                    <option value="2024">2024</option>
                                                    <option value="2025">2025</option>
                                                    <option value="2026">2026</option>
                                                    <option value="2027">2027</option>
                                                    <option value="2028">2028</option>
                                                    <option value="2029">2029</option>
                                                    <option value="2030">2030</option>
                                                    <option value="2031">2031</option>
                                                    <option value="2032">2032</option>
                                                </select>
                                                <span class="text-warning expiry-year-validation validation"></span>
                                            </div>
                                        </div>
                                        <div class="col-12">
                                            <div class="form-group">
                                                <label for="txtCvc" class="field-label required-sign">
                                                    <span class="lable-text">CVV</span>
                                                    <span class="text-danger">*</span>
                                                </label>
                                                <input id="txtCvc" type="text" class="form-control field-normal format-cvv cc-cvc">
                                                <span class="text-warning cvv-validation validation"></span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="sidebar-block">
                                <div class="sidebar-block-description">
                                    <div class="tc-wrapper mt-2">
                                        <div class="alert alert-primary alert-round-border">
                                            <div class=" mt-3 mb-0">
                                                <input type="checkbox" id="tc-2" class="tc">
                                                <label for="tc-2" style="font-size: 14px;display: inline;color: #000; font-weight: 600;">I have agree to the Terms and Conditions.</label>
                                            </div>
                                        </div>

                                    </div>
                                    <button type="button" class="btn btn-primary btn-block btn-event-register">Register</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- THANK YOU WRAPPER -->
        <div class="thank-wrapper thank-wrapper-inpage">
            <div class="container">
                <div class="thank-body">
                    <div class="thank-message">
                        <div class="icon-holder text-center pb-2">
                            <img src="assets/images/check-mark_70.png">
                        </div>
                        <div class="thank-message-text">
                            <h3 class="thank-text text-center m-0">Thank You</h3>
                            <p class="m-0 order-number text-center">Order number: <span>#30395456454</span></p>
                        </div>
                    </div>

                    <!-- EVENT DETAILS -->
                    <div class="thank-details pt-3 pb-5 pt-sm-5 ">
                        <p class="m-0 title-indication text-medium text-green text-uppercase">You are going to:</p>
                        <h3 class="event-title">ISLAMIC LIFE CENTER GRAND FUNDRAISER GALA</h3>

                        <div class="row justify-content-between pt-4 pt-sm-5">
                            <div class="col-md-4">
                                <div class="sidebar-block mb-4 mb-sm-3">
                                    <h3 class="sidebar-block-title">Ticket Quantity</h3>
                                    <div class="sidebar-block-description">
                                        <h5 class="pb-2 m-0">1 Ticket Sent to:</h5>
                                        <p class="text-medium">example@mail.com</p>
                                    </div>
                                </div>
                            </div>

                            <div class="col-md-4">
                                <div class="sidebar-block mb-4 mb-sm-3">
                                    <h3 class="sidebar-block-title">Event Date</h3>
                                    <div class="sidebar-block-description">
                                        <p class="text-medium">Saturday, 16th April, 2022</p>
                                    </div>
                                </div>
                            </div>

                            <div class="col-md-4">
                                <div class="sidebar-block">
                                    <h3 class="sidebar-block-title">Event Location</h3>
                                    <div class="sidebar-block-description">
                                        <p class="text-medium">502 East Event Center,<br>
                                            Carmel, IN46032</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!-- THANK FOOT -->
                    <div class="thank-foot">
                        <div class="d-flex justify-content-between align-items-center">
                            <div>
                                <button type="button" class="btn btn-default btn-print"><img class="img-left" src="assets/images/printer_white.png"> Print Ticket </button>
                            </div>

                            <div class="share-wrapper">
                                <div class="social-share">
                                    <span>Share <span class="hidden-xs">Event</span>: </span>
                                    <ul class="social-share-ul">
                                        <li><a href="https://www.facebook.com/sharer/sharer.php?u=https://alsalamfoundation.org/grand-fundraiser-gala/" target="_blank"><img src="https://alsalamfoundation.org/wp-content/uploads/2022/03/Facebook.png" class="lazyloaded" data-ll-status="loaded"><noscript><img src="https://alsalamfoundation.org/wp-content/uploads/2022/03/Facebook.png"></noscript> </a> </li>
                                        <li><a href="http://www.twitter.com/share?url=https://alsalamfoundation.org/grand-fundraiser-gala/" target="_blank"><img src="https://alsalamfoundation.org/wp-content/uploads/2022/03/Twitter.png" class="lazyloaded" data-ll-status="loaded"><noscript><img src="https://alsalamfoundation.org/wp-content/uploads/2022/03/Twitter.png"></noscript> </a> </li>
                                    </ul>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>

    <!-- ====== FOOTER ====== -->
    <footer class="footer">
        <div class="container">
            <div class="row">
                <div class="col-12 col-md-6">
                    <p class="m-0 text-center text-md-left pb-2 pb-md-0"><a href="htttps://masjidsolutions.net" target="_blank"> masjidsolutions.net</a> (317) 854 0207 </p>
                </div>
                <div class="col-12 col-md-6">
                    <p class="text-center text-md-right m-0">&copy; Al Salam Foundation. All Rights Reserved, 2022 </p>
                </div>
            </div>
        </div>
    </footer>

    <!-- MODAL -->
    <div class="modal" id="confirm-modal" tabindex="-1" data-backdrop="static" data-keyboard="false">
        <div class="modal-dialog modal-confirm">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Are you sure?</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <h4 class="text-medium">You are about to complete the registration</h4>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                    <button type="button" class="btn btn-primary">Proceed</button>
                </div>
            </div>
        </div>
    </div>

    <!-- LOADER -->
    <div class="loader-div">
        <div class="lds-spinner"><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div></div>
    </div>
</div>



<script src="assets/plugins/jquery-3.6.0.slim.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
<script src="assets/plugins/input_mask/jquery.inputmask.min.js"></script>
<script src="assets/plugins/card_validation.js"></script>
<script src="assets/js/live/event_single/custom.js"></script>
</body>
</html>